<template>
    <div class="content__leftAnalitika">
        <faq-table/>
    </div>
</template>

<script>
import {mapGetters} from "vuex";
import FaqTable from "../components/faq_items/FaqTable";

export default {
    name: "Faq",
    computed: {
        ...mapGetters([
            'app_url'
        ])
    },
    mounted(){
    },
    components: {
        FaqTable
    }
}
</script>

<style scoped>

</style>
